<?php 
require_once __DIR__ . "/herbasc/config.php"; 

if (empty($_GET['secret']) || $_GET['secret'] !== SECRET_KEY) {
    exit("Access Denied!"); 
}

$dir = __DIR__;  
$files = glob($dir . "/chart_*.png");  

if ($files) {     
    foreach ($files as $file) {         
        if (is_file($file) && is_writable($file) && (time() - filemtime($file) > 120)) {             
            unlink($file);
        } // این آکولاد از حالت کامنت خارج شد     
    }
}
?>